package com.cpp.web.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 解析通道类型
 *
 * @Author: tl
 * @Date: 2023/6/2 14:24
 */
@Getter
@AllArgsConstructor
public enum AlarmEnum {

    E1(1, "站端通道告警"),
    E2(2, "站端上报告警"),
    E3(2, "站端硬件报警"),
    E4(4, "中心解析告警"),
    E5(5, "通用告警"),;
    private Integer code;
    private String message;
}
